Subject: [Pwg-Announce] Fwd: RFC 6068 on The 'mailto' URI Scheme

From: Ira McDonald <[email-masked]>
Date: Thu, 7 Oct 2010 10:38:57 -0400

Hi,

FYI - updated RFC for 'mailto:' URI Scheme.

Cheers,
- Ira

---------- Forwarded message ----------
From: "Martin J. Dürst" <[email-masked]>
Date: Mon, Oct 4, 2010 at 9:31 PM
Subject: Fwd: RFC 6068 on The 'mailto' URI Scheme
To:

FYI.    Regards,   Martin.

(apologies if you get multiple copies)

-------- Original Message --------
Subject: RFC 6068 on The 'mailto' URI Scheme
Date: Mon,  4 Oct 2010 17:31:23 -0700 (PDT)
From: [email-masked]
To: [email-masked], [email-masked]
CC: [email-masked]

A new Request for Comments is now available in online RFC libraries.

       RFC 6068

       Title:      The 'mailto' URI Scheme
       Author:     M. Duerst, L. Masinter,
                   J. Zawinski
       Status:     Standards Track
       Stream:     IETF
       Date:       October 2010
       Mailbox:    [email-masked],
                   [email-masked],
                   [email-masked]
       Pages:      17
       Characters: 36683
       Obsoletes:  RFC2368

       I-D Tag:    draft-duerst-mailto-bis-10.txt

       URL:        http://www.rfc-editor.org/rfc/rfc6068.txt

This document defines the format of Uniform Resource Identifiers
(URIs) to identify resources that are reached using Internet mail.
It adds better internationalization and compatibility with
Internationalized Resource Identifiers (IRIs; RFC 3987) to the
previous syntax of 'mailto' URIs (RFC 2368).  [STANDARDS TRACK]

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
 http://www.ietf.org/mailman/listinfo/ietf-announce
 http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
pwg-announce mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/pwg-announce